# class LabelsController

### Public Instance Methods

index() click to toggle source

    # File app/controllers/labels_controller.rb, line 9
    def index
      @labels = @project.issues_labels.order('count DESC')
    end

### Protected Instance Methods

module_enabled() click to toggle source

    # File app/controllers/labels_controller.rb, line 15
    def module_enabled
      return render_404 unless @project.issues_enabled
    end